slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEConvergedReasonViewFromOptions

Processes command line options to determine if/how the LME converged reason is to be viewed.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEConvergedReasonViewFromOptions(LME lme)

Collective

### Input Parameter

| lme | - the linear matrix equation context

### See Also

LMEConvergedReasonView()

### Level

developer

### Location

src/lme/interface/lmebasic.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages